.player
{
	height:100%;
	width:100%;
	background-image: url(/wp-content/uploads/2012/10/en-vivo-755x650.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-top:10px;
	border-right:20px;
	table-layout: auto;
	z-index: -1;
	
}

.titulo-vivo {
color: #00A0D9;
cursor: pointer;
vertical-align: middle;
text-shadow: -0.06em 0 #A8C0D8, 0.06em 0 #7B92A8;
-webkit-transition: font-size 2s cubic-bezier(0, 1, 0, 1);
-moz-transition: font-size 2s cubic-bezier(0, 1, 0, 1);
-o-transition: font-size 2s cubic-bezier(0, 1, 0, 1);
transition: font-size 2s cubic-bezier(0, 1, 0, 1) }

.titulo-vivo:hover {
font-size : 90px;
line-height : 18px;
}